Subject: Re: I-D ACTION:draft-ietf-ldapbis-models-00.txt

From: "Steve Omrani" <[email-masked]>
Date: Tue, 26 Feb 2002 14:33:01 -0600

Kurt,

The top left had corner of the I-D says, "Obsoletes: RFC 2251".
Do you mean that? Or is it a typo?

Thanks,

Steve Omrani
LDAP Senior Software Developer
Internet: [email-masked]
Phone: 512-838-8375 (TL 678-8375)
Fax: 512-838-8597

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 26 Feb 2002 12:57:51 -0800

>Do you mean that? Or is it a typo?

It likely should say:
  Obsoletes: RFC 2251, RFC 2252, RFC 2256

so that Obsoleted-by relationships for the older documents
will properly reflected in the RFC-Index.

Thanks, Kurt